Subject: (urth) Just Desserts

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 21 Mar 2002 03:45:32 +0000

> From: Gage Kerrigan <willickers_g at yahoo.com>

>    1. The space program has been maimed to the extent
> of the Black Night in Monty Python's Quest for the
> Holy Grail.
>    2. I was correct there as well...

The manned program, yes. Unmanned space activity is doing pretty good
for itself. 

> Ps. Attn: Anyone who is uninvolved, I regret coming
> off as boastful, arrogant, and impertenent. I was
> merely dissapointed with having my premonitions
> squashed beyond flat, and I felt that having such
> weighty evidence gave me some bragging/gloating rights
> post-thrashing...

No problem, I think you earned it. 

-- 
Jeff Wilson
How Am I Posting? 1-800-555-6789
"If your SecOp can see you, so can the enemy." -Cpt Law

--